/* Nastavení hlavních prvků HTML */
* {margin:0; padding:0;}
HTML{

background-color:#FFFFFF; 
background-image:url(img/htmlbg.gif);
background-repeat:repeat-x;

}

BODY{
 text-align:center;  position:relative; font-family: Georgia, 'New York CE', utopia, serif; 
font-size:11px; color:#2F2F2F; padding-bottom:10px; }

H1{font-size:18px; color: #2F2F2F; margin:0;}
H2{font-size:14px; color: #2F2F2F; margin:0;}
H3{font-size:13px; color: #2F2F2F; margin:0;}
H4{font-size:14px; color: #A8A9AC; margin:0;}
H5{font-size:11px; color: #2F2F2F; margin:0;}
H6{font-size:10px; color: #2F2F2F; margin:0;}
LEGEND{color:#D6D6D6;}
P{margin:0; padding:0;}
UL, OL{margin:0; padding:0;}
LI{margin:0; padding:0;}
SPAN{margin:0; padding:0;}
IMG{margin:0; padding:0; border:none;}
ADDRESS{margin:0; padding:0; font-style:normal;}
A{color:#000000;text-decoration:underline; margin:0; padding:0;}
A:hover{text-decoration:none;}
TABLE, TR, TD, TH{border:none; border-collapse:collapse; margin:0; padding:0; text-align:center; vertical-align:middle;}
FORM, SELECT{margin:0; padding:0;}
INPUT, TEXTAREA{border-color:#3D8BBB; border-style:solid; border-width:1px; background-color:#FFFFFF; color:#3D8BBB; font-family: sans-serif; font-size: 11px; color: black;}
SUP{cursor:help;}

/***********************************************************************/


/* Hlavní část */
#Content {width:820px; background-image:url(img/bodybg.gif); margin:auto; background-repeat:repeat-x; padding-top:26px;}
#PrintBox{display:none;}
/* Hlavička */
BODY > P A{margin-bottom:20px;}

/* Menu */ 
BODY UL{margin: 33px 0 20px 0; }
BODY UL LI {display:inline; margin:0 11px;}
BODY UL LI A{color:#2F2F2F; text-decoration:none; font-weight:bold;}
BODY UL LI A:hover{color:#B5B5B5;}

/* Obsah */
#ContentLeft{float:left; width:380px; _width:460px; padding-left:110px;text-align:left; margin:20px 0 0 0;}
#ContentLeft P{margin:3px 0; text-align:justify;}

#ContentLeft H1{margin:10px 0 5px 0; color:#2F2F2F;}
#ContentLeft H2{margin:10px 0 5px 0; color:#2F2F2F;}

#ContentLeft OL{}
#ContentLeft TD{padding:10px 0; }
#ContentLeft TABLE{width:400px; }
#ContentLeft UL LI{display:list-item;}
#ContentLeft OL LI{margin:5px 0;margin-left:20px; }
#ContentLeft OL LI OL{ margin-left:20px; list-style-type:lower-latin;}

#ContentRight{float:right; width:150px; _width:230px; padding-right:110px;text-align:left; color:#707070;}
#ContentRight P{margin:3px 0;}
#ContentRight H1,H2,H3,H4,H5,H6{margin:10px 0 5px 0;color:#707070;}
#ContentRight IMG{margin:15px 0;}

/* Patička */



/***********************************************************************/


/* Třídy */ 
.correct{height:1px; clear:both;}
.photo{ margin:10px 2px; text-align:center; float:left; border:1px solid #EEE;}
.photo IMG{border:4px solid #EEEEEE; margin-bottom:-1px; float:left; width:100px;}
.photo IMG:hover{border:4px solid #B6B6B6;}
.photo P{ float:left; width:200px; text-align:left !important; margin:4px 0 0 4px !important;}

.center{text-align:center !important; }
.big{font-size:12px; margin:0 0 0 10px;}
.big UL{margin:5px 0  15px 0;}